OpenVDB 7.0.0

Static Public Attributes | List of all members
SameInternalConfig< ChildT1, Dim1, InternalNode< ChildT2, Dim1 > > Struct Template Reference

`#include <InternalNode.h>`

## Static Public Attributes
static const bool | value = ChildT1::template SameConfiguration<ChildT2>::value

## Member Data Documentation

## ◆ value

const bool value = ChildT1::template SameConfiguration<ChildT2>::value
| static

The documentation for this struct was generated from the following file:

- InternalNode.h